"empty-diff-compare-title" = "Vwuon shyia\U0331 tsi\U0331tsak nkhwifeang na bah";
"aaald-numerical-multiple-references-added-description" = "\U00c1\U0331 mbeang %1$d|0=ta\U0331fang 0|ta\U0331fang %1$d|ta\U0331fang %1$d";
"insert-media-image-size-setting-default" = "Gbangbang";
"aaald-characters-text-description" = "%1$d|0=zwunzwuo|zwunzwuo|zwunzwuo";
"explore-feed-preferences-show-top-read-footer-text" = "Hyaai Kati fang a\U0331za hu na ka nhyat kati wu mi\U0331 a\U0331mgba\U0331m lilyem ku shyia\U0331 a\U0331ni.";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "Hyat Kat";
"insert-media-image-position-setting-none" = "Piit";
"explore-feed-preferences-global-cards-description" = "A\U0331yaakati ba\U0331 nwai byia\U0331 a\U0331lyem khapsak";
"error-generic-recovery-suggestion" = "Ma\U0331sa\U0331kut a bu kwan jenjini\U0331shi";
"explore-feed-preferences-turn-off-explore-tab-message" = "A bu maai khwuk tab Kat hu mi\U0331 a\U0331yaaseti tsuung Kat";
"action-add-to-reading-list-short" = "Mbeang mi\U0331 lis";
"unknown-generic-text" = "A\U0331kang";
"explore-feed-preferences-top-read-description" = "A\U0331yaati\U0331kut nang \U00e1\U0331 ndan fang kuzang mam";
"account-creation-captcha-request-account" = "Cat a\U0331la\U0331n.";
"wikitext-upload-captcha-error" = "Ghyuap di\U0331 cat cucuk mbwak CAPTCHA.";
"about-places-maps-license-details" = "Apple Maps wa bai ma\U0331ng a\U0331yaata\U0331si\U0331la a\U0331ka\U0331vwuo nyian nta\U0331m bani. %1$@.";
"aaald-new-journal-reference-title" = "Kwambwat nkwambwat";
"history-clear-cancel" = "Lyang";
"explore-most-read-more-list-title-for-date" = "Fang a\U0331za mami %1$@";
"theme-default-display-name" = "Gbangbang";
"description-welcome-descriptions-title" = "Wa\U0331i a\U0331lyiat a\U0331lyoot";
"kazakh-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Ka\U0331zak jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\U049a\U0430\U0437\U0430\U049b\U0448\U0430 Kazak (kk)\n\U049a\U0430\U0437\U0430\U049b\U0448\U0430 \U041a\U0438\U0440\U0438\U043b Kazak, Kirilut (kk-cyrl)\nqazaq\U015fa latin Kazak, Lati\U0331n (kk-latn)\n\U062a\U0648\U062a\U06d5 \U0642\U0627\U0632\U0627\U0642\U0634\U0627 Kazak, La\U0331ra\U0331ba (kk-arab)";
"empty-no-search-results-message" = "\U00c1\U0331 shyia\U0331 ku z\U00e1ng bah";
"about-repositories" = "Tsw\U00e1nyuo";
"crimean-tatar-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Tatar Krimya";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Hyat tsuung Kat";
"action-saved" = "\U00c1\U0331 sak";
"insert-media-image-position-setting-center" = "Ka\U0331wa\U0331tyia\U0331";
"field-alert-password-confirm-mismatch" = "Sw\U00e1ng-nwuai tai njhyang bah";
"login-forgot-password" = "A bwung swang-nwuai ang ja kee?";
"button-read-now" = "Fang ma\U0331ninika";
"forgot-password-title" = "Bu-nyia\U0331-seti swang-nwuai";
"insert-action-title" = "Swat";
"explore-feed-preferences-turn-off-explore-tab-title" = "\U00c1\U0331 hyat tab Kat hu a?";
"wikitext-upload-save" = "\U00c1\U0331 shyia\U0331 di\U0331n shei...";
"home-button-history-accessibility-label" = "Wikipidya, bwuok a nat Nkhang gbangbang";
"wikitext-upload-save-sign-in" = "Nwuo";
"explore-feed-preferences-randomizer-description" = "Shyai \U00e1\U0331kpeak a\U0331yaati\U0331kut mat fang";
"article-share" = "Ka\U0331u";
"about-translators-details" = "\U00c1\U0331nietbeang di\U0331 mi\U0331n teang bya bwuak ma\U0331 %1$@";
"history-title" = "Nkhang gbangbang";
"aaald-new-journal-reference-database" = "di\U0331n vak %1$@";
"diff-single-header-summary-heading" = "Nam-a\U0331lyiat jhyuk";
"explore-feed-preferences-on-this-day-description" = "Naat mbwuot ma\U0331 nkhang gbangbang mi\U0331 mam huni";
"about-libraries-complete-list" = "A\U0331tyentyang lis wu";
"chinese-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Caina jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\U7b80\U4f53 A\U0331lyem Caina, A\U0331di\U0331dat (zh-hans)\n\U9999\U6e2f\U7e41\U9ad4 Hong Kong Taada (zh-hk)\n\U6fb3\U9580\U7e41\U9ad4 Makawu Taada (zh-mo)\n\U5927\U9a6c\U7b80\U4f53 Malesiya A\U0331di\U0331dat (zh-my)\n\U65b0\U52a0\U5761\U7b80\U4f53 Si\U0331nggapo A\U0331di\U0331dat (zh-sg)\n\U81fa\U7063\U6b63\U9ad4 A\U0331lyem Taiwan Taada (zh-tw)";
"edit-direction-left-accessibility-label" = "Shyei ga\U0331swuong a\U0331zamyian";
"explore-most-read-generic-heading" = "Fang a\U0331za";
"action-replace-all" = "Shyak a\U0331mgba\U0331m";
"aaald-article-description-updated-description" = "\U00c1\U0331 tyia\U0331 wa\U0331i a\U0331lyoot hu fai";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"aaald-article-insert-new-changes" = "A\U0331ka\U0331shai \U00e1\U0331fai";
"button-next" = "Si\U0331 a\U0331zanson";
"data-migration-status" = "\U00c1\U0331 shyia\U0331 di\U0331 tyei fai...";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Hyat";
"account-creation-log-in" = "Nwuo.";
"aaald-error-subitle" = "Tyia\U0331 fai a bu kwan";
"insert-media-image-type-setting-frame" = "Fi\U0331rem";
"field-password-placeholder" = "tyia\U0331 swang-nwuai";
"explore-feed-preferences-show-randomizer-footer-text" = "Hyaai Kati a\U0331tyia\U0331kpeak hu na ka nhyat kati wu mi\U0331 a\U0331mgba\U0331m lilyem ku shyia\U0331 a\U0331ni.";
"home-title" = "Kat";
"page-history-revision-size-diff-addition" = "\U00c1\U0331 mbeang %1$d|bait %1$d|a\U0331yaabait %1$d";
"edit-summary-add-summary-text" = "Mbeang nam-a\U0331lyiat jhyuk";
"edit-comment-accessibility-label" = "Mbeang si\U0331ntak a\U0331di\U0331dam";
"wikitext-preview-save-changes-title" = "A\U0331ka\U0331shai di\U0331 \U00e1\U0331 ka\U0331n sak a\U0331ni";
"insert-media-image-type-setting-basic" = "A\U0331tsan";
"field-new-password-placeholder" = "tyia\U0331 swang-nwuai swai";
"field-new-password-confirm-title" = "Nwuak swang-nwuai shim";
"edit-link-title" = "Jhyuk a\U0331fwop";
"explore-feed-preferences-turn-off-feed-disclosure" = "Hyaai tab Kat hu na ka nshyak tab Kat hu ma\U0331ng tab A\U0331yaaseti.";
"empty-no-feed-action-message" = "A ni\U0331 maai fang pej\U00ed di\U0331 \U00e1\U0331 ku sak a\U0331ni";
"edit-link-display-text-title" = "Tsa lyuut";
"page-history-revision-history-title" = "Nkhang gbangbang khwifeang";
"main-menu-nearby" = "Kpa\U0331mkpaan";
"page-history-revision-time-accessibility-label" = "Khwifeang di\U0331 \U00e1\U0331 nyia %1$@";
"explore-feed-preferences-show-news-title" = "Tsa kati Mi\U0331 nkhang hu";
"field-username-placeholder" = "tyia\U0331 a\U0331lyoot-a\U0331tyuta\U0331m";
"talk-page-reply-title" = "Kaat";
"action-remove" = "Turung";
"insert-media-image-type-settings-title" = "Kak tangka\U0331i ghwughwu";
"about-testers-details" = "\U00c1\U0331 mak QA mbwak %1$@";
"action-retry" = "Bu-kwan";
"intermediate-edits-count-limited" = "%1$d+ nkhwifeang a\U0331tyia\U0331ka\U0331u nang \U00e1\U0331 tsa a\U0331ni bah";
"account-creation-have-account" = "A kan khwuk a\U0331la\U0331n a? %1$@";
"about-places-maps-license" = "Kwambwat yak a\U0331yaata\U0331si\U0331la a\U0331ka\U0331vwuo";
"home-button-explore-accessibility-label" = "Wikipidya, bwuok a nat Kat";
"tajik-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Taji\U0331k";
"edit-direction-down-accessibility-label" = "Shyei ga\U0331swuong a\U0331byin";
"home-nearby-footer" = "A\U0331ka\U0331vwuo \U00e1\U0331ghyang kpa\U0331mkpaan a\U0331gbang ang ka";
"aaald-new-journal-reference-volume" = "Shi %1$@:";
"edit-reference-remove-accessibility-label" = "Turung si\U0331ntak ta\U0331fang";
"about-content-license" = "Kwambwat a\U0331wat kyangmami";
"diff-paragraph-moved-format" = "\U00c1\U0331 shyei a\U0331tyong %1$@ %2$@";
"explore-enable-location-title" = "Kat a\U0331yaati\U0331kut kpa\U0331mkpaan a\U0331gbang mi\U0331 di\U0331 yong huni si\U0331 nwan ka";
"add-articles-to-reading-list" = "Mbeang %1$d|a\U0331ti\U0331lut %1$d|a\U0331yaati\U0331kut %1$d mi\U0331 lis fang";
"action-read" = "Fang";
"insert-media-image-type-setting-thumbnail" = "A\U0331gban ghwughwu";
"description-edit-learn-more" = "Myiam nkyang njhyang";
"about-places-maps-license-details-link-text" = "Ma\U0331sa\U0331kut nwuan a\U0331ji mat a\U0331cyuang nkhang kwambwat a\U0331wat";
"explore-main-page-description" = "A\U0331tsak peji nta\U0331m Wikimidya wu";
"explore-feed-preferences-show-news-footer-text" = "Hyaai Kati mami nkhang na hu na ka nhyat kati wu mi\U0331 a\U0331mgba\U0331m lilyem ku shyia\U0331 a\U0331ni.";
"explore-feed-preferences-show-related-pages-title" = "Tsa kati Danian a fang";
"aaald-added-text-description-2" = "\U00c1\U0331 mbeang %1$@";
"aaald-many-sections-description" = "mi\U0331 ti\U0331tamm %1$d";
"inuktitut-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Inuktitut";
"edit-summary-choice-fixed-typos" = "Jhyi taipo";
"description-published-button-title" = "Mgba\U0331m";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Neet Wikipidya %1$@";
"edit-template-accessibility-label" = "Mbeang si\U0331ntak templet";
"field-password-confirm-title" = "Nwuak swang-nwuai shim";
"explore-feed-customize-accessibility-title" = "Nyia\U0331 jhyi a\U0331gwam";
"welcome-exploration-places-title" = "Tab a\U0331ka\U0331vwuo";
"main-menu-rate-app" = "Nang ap wu shi";
"empty-no-saved-pages-in-reading-list-title" = "\U00c1\U0331 nsak ku pej\U00ed mi\U0331 lis huni bah";
"kurdish-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Kurma\U0331nji jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\nKurd\U00ee Lat\U00een\U00ee Kurma\U0331nji, Lati\U0331n (ku-latn)\n\U0643\U0648\U0631\U062f\U06cc Kurma\U0331nji, La\U0331ra\U0331ba (kk-arab)";
"account-creation-captcha-title" = "Nwuan cok CAPTCHA";
"insert-media-caption-title" = "A\U0331pyia\U0331 a\U0331lyiat";
"aaald-new-talk-topic-description-format" = "%1$@ tazwa a\U0331ti\U0331kut wuni";
"edit-link-accessibility-label" = "Mbeang si\U0331ntak a\U0331fwop";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "Khwuk Kat";
"explore-nearby-heading" = "A\U0331ka\U0331vwuo kpa\U0331mkpaan";
"description-help-tips-title" = "Beang wa\U0331i a\U0331lyiat a\U0331lyoot";
"action-update" = "Tyia\U0331 fai";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Khwuk";
"empty-no-saved-pages-title" = "\U00c1\U0331 ku sak pej\U00ed bah";
"insert-link-title" = "Swat a\U0331fwop";
"field-username-title" = "A\U0331lyoot-a\U0331tyuta\U0331m";
"nearby-distance-label-miles" = "met %1$@";
"edit-signature-remove-accessibility-label" = "Turung si\U0331ntak zwunzwuo mbwak";
"page-history-user-edits" = "njhyuk a\U0331tyuta\U0331m";
"about-title" = "Tazwa";
"login-no-account" = "A sang a\U0331la\U0331n a? %1$@";
"action-redo" = "Bu-nyia\U0331";
"explore-feed-preferences-additional-languages-footer-text" = "A maai mbeang lilyem ghy\U00e1ng mami peji a\U0331yaaseti 'Lilyem nung hu' hu.";
"description-welcome-concise-title" = "Sak nhu a\U0331kum";
"appearance-settings-theme-options" = "Kha\U00ed a\U0331pyia\U0331 a\U0331lyiat";
"edit-style-table-view-title" = "Sa\U0331la\U0331u";
"announcements-dismiss" = "Kam";
"diff-single-header-editor-title" = "Nkhang tazwa a\U0331tyujhyuk";
"explore-feed-preferences-card-hidden-title" = "\U00c1\U0331 ta\U0331kup kati";
"aaald-deleted-text-description-2" = "\U00c1\U0331 ti\U0331n %1$@";
"explore-feed-preferences-global-card-footer-text" = "Kati huni nwai byia\U0331 a\U0331lyem khapsak bah, hyaai kati huni na turung nhu neet tsuung Kat ang ji.";
"edit-summary-placeholder-text" = "Nini wa nang a jhyi a\U0331ti\U0331kut wuni?";
"edit-link-remove-link-title" = "Turung a\U0331fwop";
"serbian-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Sabya jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\U0441\U0440\U043f\U0441\U043a\U0438 \U045b\U0438\U0440\U0438\U043b\U0438\U0446\U0430 Sabya, Kirilut (sr-ec)\nsrpski latinica Sabya, Lati\U0331n (sr-el)";
"find-replace-header-close-accessibility" = "Nyim shyia\U0331 a shyak";
"account-group-title" = "A\U0331la\U0331n Ang Ka";
"action-unsave" = "Yok sak";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "A\U0331gbang ang ka neet Wikipidya %1$@";
"kurdish-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Kurma\U0331nji";
"diff-single-header-subtitle-bytes-removed" = "%1$d|\U00c1\U0331 turung bait %1$d|\U00c1\U0331 turung a\U0331yaabait %1$d";
"explore-feed-preferences-feed-cards-hidden-title" = "\U00c1\U0331 ta\U0331kup a\U0331mgba\U0331m a\U0331yaakati %1$@";
"button-skip" = "Fi\U0331p";
"wikitext-preview-link-external-preview-title" = "A\U0331fwop nta";
"action-language-accessibility" = "Shai a\U0331lyem";
"more-languages-tooltip-title" = "Mbeang lilyem";
"diff-thanks-anonymous-no-thanks" = "\U00c1\U0331 si\U0331 mi\U0331n gwai ma\U0331ng \U00e1\U0331nienta\U0331m a\U0331sanga\U0331lyoot bah";
"diff-single-line-format" = "Lang %1$d";
"app-store-subtitle" = "A\U0331sa\U0331t a\U0331gban lyen wu";
"theme-black-display-name" = "A\U0331dyundyung";
"main-menu-account-logout" = "Ghwut";
"description-help-about-title" = "Tazwa";
"about-testers" = "Nkyangmai";
"featured-widget-from-language-wikipedia" = "Neet Wukipedia n%1$@";
"field-password-confirm-placeholder" = "bu-tyia\U0331 swang-nwuai";
"aaald-article-insert-last-updated" = "Tyei fai a\U0331ngaan";
"explore-nearby-placeholder-heading" = "A\U0331ka\U0331vwuo";
"about-libraries-licenses-title" = "Zi\U0331 cat kyanglilyiit a\U0331gang a\U0331vwuoneet %1$@";
"tachelhit-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Tacelhit";
"about-repositories-app-source-license-mit" = "Kwambwat A\U0331wat MIT";
"field-token-title" = "Zwunzwuo cat cucuk";
"welcome-explore-tell-me-more-done-button" = "N fi\U0331k";
"diff-multi-line-format" = "Ndang %1$d - %2$d";
"empty-no-history-title" = "Nkhang gbangbang tyaat nshyia\U0331 bah";
"forgot-password-username-or-email-title" = "Ku";
"languages-wikipedia" = "Lilyem Wikipidya";
"account-creation-title" = "Khwuk a\U0331la\U0331n a\U0330fai";
"diff-compare-header-to-info-heading" = "Naat:";
"main-menu-privacy-policy" = "Kwambwat a\U0331bala\U0331lang";
"edit-indent-accessibility-label" = "Tyia\U0331 lang yong huni wa";
"empty-talk-page-title" = "\U00c1\U0331 ku ta\U0331m t\U00e1\U0331m ma\U0331 a\U0331tyuta\U0331m wuni bah";
"article-delete" = "Ti\U0331n";
"main-menu-about" = "Tazwa ap wu";
"continue-reading-empty-description" = "Kat Wikipidya mat a\U0331yaati\U0331kut \U00e1\U0331ghyang a nfang";
"page-history-revision-comment-accessibility-label" = "Nang %1$@ a\U0331di\U0331dam";
"account-creation-saving" = "Shyia\U0331 di\U0331 saai...";
"field-new-password-title" = "Swang-nwuai swai";
"talk-page-title-user-talk" = "A\U0331lyiat A\U0331tyuta\U0331m";
"action-move-to-reading-list" = "Shyei ndyo nat lis fang";
"explore-nearby-sub-heading-your-location" = "A\U0331gbang ang ka";
"icon-shortcut-nearby-title" = "A\U0331yaati\U0331kut kpa\U0331mkpaan";
"history-clear-all" = "Kak";
"account-talk-preferences-title" = "A\U0331yaalan-cat peji a\U0331lyiat";
"explore-feed-preferences-customize-explore-feed-footer-text" = "Ta\U0331kup kak tangka\U0331i kati na tyia\U0331 kak tangka\U0331i kati huni ku yok tyai mi\U0331 tsuung Kat ji.";
"field-captcha-title" = "Tyia\U0331 lyuut hu nang a li tazwa";
"find-previous-button-accessibility" = "Zang shyia\U0331 a\U0331zama";
"description-published-footer" = "A maai jhyuk a\U0331yaati\U0331kut meang ma\U0331ng ap wuni. Kwan a njhyi a\U0331yaataipo ma\U0331ng a\U0331cyuang ndang a\U0331lyiat di\U0331n vak nyap a\U0331basangak shanlyuut ka jen cobai a\U0331ni";
"edit-minor-text" = "A\U0331da\U0331dei jhyuk wa wu";
"button-save-for-later" = "Sak mat jenjini\U0331shi";
"aaald-multiple-changes-description" = "\U00c1\U0331 nnyia\U0331 a\U0331ka\U0331shai ma\U0331 a\U0331di\U0331di\U0331t";
"intermediate-edits-count" = "%1$d|Khwifeang a\U0331tyia\U0331ka\U0331u %1$d|Nkhwifeang a\U0331tyia\U0331ka\U0331u %1$d nang \U00e1\U0331 tsa a\U0331ni bah";
"description-help-tips-example-title-two" = "Tsok shi a\U0331za lan Swanta";
"edit-summary-learn-more-text" = "Myiam nkyang njhyang";
"account-creation-logging-in" = "Shyia\U0331 di\U0331 nwuai...";
"edit-underline-accessibility-label" = "Mbeang lang a\U0331tafa";
"action-move-to" = "Shyei nat...";
"article-languages-filter-placeholder" = "Cat a\U0331lyem";
"insert-media-media-settings-title" = "A\U0331yaaseti midya";
"talk-page-topic-title" = "Bwoi a\U0331lyiat";
"icon-shortcut-search-title" = "Zop Wikipidya";
"field-email-title" = "Ta\U0331m-i";
"aaald-single-reference-added-description" = "\U00c1\U0331 mbeang ta\U0331fang";
"main-menu-title" = "Nkyang njhyang";
"chinese-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Caina";
"page-similar-titles" = "Pej\U00ed na\U0331 tai ghy\U00e1ng";
"explore-feed-preferences-show-featured-article-footer-text" = "Hyaai Kati a\U0331ti\U0331kut kidee hu na ka nhyat kati wu mi\U0331 a\U0331mgba\U0331m lilyem ku shyia\U0331 a\U0331ni.";
"edit-decrease-indent-depth-accessibility-label" = "Chyok ma\U0331ng a\U0331tsuung shi wa";
"languages-title" = "Shai a\U0331lyem";
"aaald-new-book-reference-title" = "Kwambwat";
"find-clear-button-accessibility" = "Kak shyia\U0331";
"theme-dark-display-name" = "A\U0331duduu";
"logged-out-log-back-in-button-title" = "Bu-nwuo ma\U0331 a\U0331la\U0331n ang ka";
"explore-feed-preferences-continue-reading-description" = "Bu-fwop a\U0331nggang a kin fang a\U0331gang a\U0331ti\U0331kut a\U0331ghyang";
"empty-no-article-message" = "Foo oo, \U00e1\U0331 si\U0331 si\U0331 mi\U0331n kpa\U0331t a\U0331ti\U0331kut wu bah";
"find-next-button-accessibility" = "Zang shyia\U0331 a\U0331zanson";
"edit-summary-choice-linked-words" = "Mbeang a\U0331ka\U0331fwop";
"insert-media-title" = "Swat midya";
"aaald-one-section-description" = "mi\U0331 tamm %1$@ hu";
"action-share-accessibility" = "Ka\U0331u";
"aaald-error-title" = "\U00c1\U0331 si\U0331 mi\U0331n nyia\U0331 lodi nkhang gbangbang a\U0331ti\U0331kut na\U0331 shyia\U0331 di\U0331 lang bah";
"inuktitut-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Inuktitut jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\U1403\U14c4\U1483\U144e\U1450\U1466 \U144e\U144e\U154b\U1405\U14ef\U1585 \U14c4\U1456\U1585 Inuktitut, Swang a\U0331tyong (ike-cans)\nInuktitut ilisautik, Inuktitut, Lati\U0331n (ike-latn)";
"close-button-accessibility-label" = "Nyim";
"page-protected-can-not-edit-title" = "\U00c1\U0331 cok peji huni";
"login-title" = "Nwuo ma\U0331 a\U0331la\U0331n ang ka";
"talk-pages-reply-button-title" = "Kaat bwoi a\U0331lyiat huni";
"home-themes-action-title" = "Nyia\U0331 tyok tazwa a\U0331yaalan-cat";
"theme-light-display-name" = "A\U0331kyenkyai";
"main-menu-account-title-logged-in" = "Nwuo nang %1$@";
"explore-featured-article-heading" = "A\U0331ti\U0331kut kidee";
"explore-random-article-sub-heading-from-wikipedia" = "Neet Wikipidya";
"explore-feed-language-settings" = "Kat a\U0331yaaseti a\U0331lyem tsuung";
"wikitext-upload-save-terms-name" = "A\U0331yaaka\U0331nda\U0331n Nyian Ta\U0331m";
"page-protected-can-not-edit" = "A sang a\U0331ka\U0331wat jhyuk peji huni";
"theme-sepia-display-name" = "Sa\U0331faya";
"aaald-multiple-references-added-description" = "\U00c1\U0331 mbeang ta\U0331fang ma\U0331 a\U0331di\U0331di\U0331t";
"languages-settings-title" = "Lilyem";
"description-help-more-info-title" = "Nkhang njhyang";
"edit-link-link-target-title" = "Fa a\U0331fwop";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Neet Wikipidya";
"action-add-to-reading-list" = "Mbeang mi\U0331 lis fang";
"aaald-article-insert-header" = "A\U0331ca\U0331cet \U00e1\U0331fai nkhang";
"diff-thanks-login-subtitle" = "'A\U0331gwai' yet a\U0331hyohyoot vak ntsa a\U0331gwai wa mat ta\U0331m a\U0331tyujhyuk mami Wikipidya. Ta hwa a nwuo a si\U0331 shyia\U0331 a\U0331wat ta\U0331m ma\U0331ng 'A\U0331gwai' na.";
"home-news-footer" = "Naat mbwuot mi\U0331 di\U0331 yong huni ghy\U00e1ng";
"edit-signature-accessibility-label" = "Mbeang si\U0331ntak zwunzwuo mbwak";
"description-edit-length-warning" = "%1$@ / %2$@";
"insert-media-image-type-setting-frameless" = "Sangfi\U0331rem";
"login-join-wikipedia" = "Shyia\U0331 nwuai Wikipidya.";
"page-history-revision-minor-edit-accessibility-label" = "A\U0331da\U0331dei jhyuk";
"logged-out-continue-without-logging-in-button-title" = "Ya a\U0331son di\U0331 mi\U0331n nwuai";
"description-welcome-start-editing-button" = "Tsa jhyuk";
"add-citation-title" = "Mbeang tyan";
"action-sort" = "Tswang";
"insert-media-image-size-settings-title" = "Shi ghwughwu";
"about-wikipedia" = "Wikipidya";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Neet Wikipidya %1$@";
"action-add-to" = "Mbeang mi\U0331...";
"kazakh-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Kazak";
"explore-feed-preferences-global-cards-subtitle" = "\U00c1\U0331 khap a\U0331lyem sak bah";
"main-menu-account-login" = "Nwuo";
"edit-published" = "\U00c1\U0331 shei jhyuk";
"account-creation-missing-fields" = "Ta hwa a tyia\U0331 a\U0331lyoot-a\U0331tyuta\U0331m, swang-nwuai, ma\U0331ng nwuat swang-nwuai shim a kin khwuk a\U0331la\U0331n.";
"action-next-revision-accessibility" = "Khwifeang A\U0331zanson";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Khwuk a\U0331mgba\U0331m";
"description-published-title" = "\U00c1\U0331 shei wa\U0331i!";
"explore-randomizer" = "A\U0331tyia\U0331kpeak";
"places-accessibility-clear-saved-searches" = "Kak zop mi\U0331 zop di\U0331 \U00e1\U0331 ku saai a\U0331ni";
"back-button-accessibility-label" = "Bwuok";
"action-previous-revision-accessibility" = "Khwifeang A\U0331zama";
"appearance-settings-reading-themes" = "\U00c1\U0331pyia\U0331 a\U0331lyiat fang";
"explore-feed-preferences-show-featured-article-title" = "Tsa Kati a\U0331ti\U0331kut kidee";
"explore-feed-preferences-places-description" = "A\U0331yaati\U0331kut Wikipidya kpa\U0331mkpaan a\U0331gbang ang ka";
"edit-text-size-table-view-title" = "Shi lyuut";
"description-edit-pencil-title" = "Wa\U0331i a\U0331lyiat a\U0331lyoot jhyuk";
"nearby-distance-label-km" = "km %1$@";
"diff-context-lines-collapsed-button-title" = "Tsa";
"serbian-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Sabya";
"main-menu-account-logout-are-you-sure" = "A nwuak a\U0331cucuk a cat ghwut a?";
"explore-continue-reading-heading" = "Ya a\U0331son ma\U0331ng fang";
"home-more-like-footer" = "Ku tai %1$@ ba\U0331t";
"crimean-tatar-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Tatar Krimya jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 h\U1e8fohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\nQ\U0131r\U0131mtatarca, Lati\U0331n Tatar Krimya Lati\U0331n (chr-latn)\n\U043a\U044a\U044b\U0440\U044b\U043c\U0442\U0430\U0442\U0430\U0440\U0434\U0436\U0430, \U041a\U0438\U0440\U0438\U043b Tatar Krimya Kirilut (crh-cyrl)";
"image-gallery-unknown-owner" = "A\U0331kang a\U0331tyulyuut.";
"diff-paragraph-moved-distance-section" = "%1$d|tamm %1$d|ti\U0331taa %1$d";
"menu-cancel-accessibility-label" = "Lyang";
"wikitext-preview-link-preview-title" = "Nwuana\U0331son a\U0331fwop";
"button-publish" = "Shei";
"action-saved-accessibility-notification" = "A\U0331ti\U0331kut nang \U00e1\U0331 sak mat jenjini\U0331shi";
"diff-context-lines-expanded-button-title" = "Ta\U0331kup";
"navbar-title-mode-edit-wikitext-preview" = "Nwuana\U0331son";
"welcome-languages-add-button" = "Mbeang a\U0331lyem a\U0331ghyang";
"continue-reading-empty-title" = "A\U0331yaati\U0331kut nang \U00e1\U0331 nfang mmam a\U0331zama nshyia\U0331 bah";
"page-history-revision-author-accessibility-label" = "Author: %1$@";
"uzbek-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Uzbek";
"field-password-title" = "Swang-nwuai";
"aaald-article-insert-read-more" = "Fang \U00e1\U0331fai nkhang \U00e1\U0331ghyang";
"explore-random-article-sub-heading-from-language-wikipedia" = "Neet Wikipidya %1$@";
"explore-feed-preferences-featured-article-description" = "A\U0331ti\U0331kut kidee kuzang mam mami Wikipidya";
"description-edit-publish" = "Shei wa\U0331i a\U0331lyiat";
"insert-media-image-size-setting-custom" = "Jhyi a\U0331gwam";
"gan-variants-alert-title" = "\U00c1\U0331fai nkhang mi\U0331 li\U0331n a\U0331ma zwalyiat A\U0331lyem Gan";
"icon-shortcut-random-title" = "A\U0331kpeak a\U0331ti\U0331kut";
"diff-single-header-subtitle-bytes-added" = "%1$d|\U00c1\U0331 mbeang bait %1$d|\U00c1\U0331 mbeang a\U0331yaabait %1$d";
"explore-feed-preferences-show-on-this-day-title" = "Tsa kati Mi\U0331 Mam Huni";
"action-find-in-page" = "Cat mami peji";
"button-ok" = "Ndei";
"notifications-center-feed-news-notification-button-text" = "Khwuk shei li\U0331lak";
"edit-link-remove-accessibility-label" = "Turung si\U0331ntak a\U0331fwop";
"page-history-revisions-comparison-warning" = "\U00c1\U0331 maai khai nkhwifeang feang nia ma\U0331nyin";
"account-creation-captcha-obtaining" = "\U00c1\U0331 shyia\U0331 di\U0331 ncat CAPTCHA fai...";
"explore-hide-card-prompt" = "Ta\U0331kup kati huni";
"dim-images" = "Tyia\U0331 nghwughwu duduu";
"logged-out-title" = "\U00c1\U0331 ka\U0331n ghwut ma\U0331ng a\U0331nwan";
"diff-paragraph-moved-direction-up" = "a\U0331za";
"main-menu-zero-faq" = "Wikipidya Lilyiri\U0331m A\U0331nci\U0331ri\U0331ng Gum";
"about-libraries" = "\U00c1\U0331 nnyia\U0331 ta\U0331m ma\U0331ng tutu nkwambwat";
"panel-compare-revisions-title" = "\U00c1\U0331 mai nkhwifeang";
"edit-strikethrough-remove-accessibility-label" = "Turung lang a\U0331tyia\U0331ka\U0331u";
"explore-main-page-heading" = "A\U0331fwun ka mami Wikipidya";
"aaald-view-full-history-button" = "Di a\U0331tyentyang nkhang gbangbang a\U0331ti\U0331kut";
"diff-compare-header-from-info-heading" = "Neet:";
"explore-another-random" = "A\U0331kpeak a\U0331ti\U0331kut a\U0331ghyang";
"explore-because-you-read-footer" = "\U00c1\U0331ghyang a\U0331yaati\U0331kut ba\U0331 bwuo bi\U0331n";
"diff-thanks-login-title" = "Nwuo a ta\U0331m ndyo 'A\U0331gwai'";
"insert-media-image-preview-more-information-action-title" = "Nkhang njhyang";
"action-share" = "Ka\U0331u";
"edit-underline-remove-accessibility-label" = "Turung lang a\U0331tafa";
"nearby-distance-label-meters" = "m %1$@";
"home-nearby-location-footer" = "%1$@ kpa\U0331mkpaan a\U0331ghyang";
"find-replace-header" = "Cat a shyak";
"explore-because-you-read" = "Da\U0331nian a fang";
"action-save" = "Sak";
"cancel" = "Lyang";
"insert-media-image-size-settings-px-unit-name" = "px";
"insert-media-alternative-text-description" = "Wa\U0331i a\U0331lyiat lyuut mat \U00e1\U0331nietfang ba\U0331 si\U0331 mi\U0331n ndi ghwughwu hu bah";
"description-add-title" = "Mbeang wa\U0331i a\U0331lyiat";
"description-edit-for-article" = "Wa\U0331i a\U0331lyiat a\U0331lyoot mat %1$@";
"explore-feed-preferences-customize-explore-feed" = "Nyia\U0331 tsuung Kat ji jhyi a\U0331gwam";
"appearance-settings-expand-tables" = "Ngaat a\U0331yaatyii";
"edit-template-remove-accessibility-label" = "Turung si\U0331ntak templet";
"about-translators" = "\U00c1\U0331nietbwan";
"explore-feed-preferences-explore-tab" = "Kat tab";
"description-help-about-wikidata" = "Tazwa Wikideita";
"explore-most-read-sub-heading-on-language-wikipedia" = "Mami Wikipidya %1$@";
"description-edit-placeholder-title" = "A\U0331kukum wa\U0331i a\U0331lyiat nia lan";
"more-languages-tooltip-description" = "Zop Wikipidya di\U0320 lilyem ku swak 300 a\U0320ni";
"edit-direction-right-accessibility-label" = "Shyei ga\U0331swuong a\U0331zayak";
"description-welcome-concise-sub-title" = "Si\U0331 hu ku lan a\U0331ni hwa yet lang nyiung, tsi\U0331tsak sw\U00e1ng a\U0331lyiat sweang ma\U0331ng swak ma\U0331ng sweang";
"field-alert-username-unavailable" = "A\U0331lyoot-a\U0331tyuta\U0331m shyia\U0331 bah";
"description-edit-pencil-introduction" = "A\U0331son a\U0331lyiat jhyuk";
"empty-no-saved-pages-message" = "Sak pej\U00ed a nwuan nna jenjini\U0331shi, ku ma\U0331ntalang meang";
"places-enable-location-action-button-title" = "Khwuk a\U0331gbang";
"edit-text-style-accessibility-label" = "Tsa meniu sa\U0331la\U0331u lyuut";
"app-store-keywords" = "Wikipidya, ta\U0331fang, wiki, a\U0331gban lyen, nkhang, lyen, zop mi\U0331 zop, nkhang, cyet, myiam";
"field-captcha-placeholder" = "Lyuut CAPTCHA";
"about-libraries-license" = "Kwambwat yak";
"explore-feed-preferences-show-continue-reading-title" = "Tsa Kati yaa\U0331son di\U0331 fang";
"explore-feed-preferences-hide-card-action-title" = "Ta\U0331kup kati huni";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "Hyat tsuung Kat a?";
"explore-feed-preferences-potd-description" = "Ghwughwu kidee kuzang mam neet Commons";
"uzbek-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Uzbek jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\no\U02bbzbekcha lotin Uzbek, Lati\U0331n (uz-latin)\n\U045e\U0437\U0431\U0435\U043a\U0447\U0430 \U043a\U0438\U0440\U0438\U043b\U043b Uzbek, Kirilut (uz-cyrl)";
"description-help-tips-example-description-two" = "wa\U0331i a\U0331lyiat a\U0331lyoot mat a\U0331ti\U0331kut tazwa A\U0331fan Everest";
"article-languages-others" = "Lilyem ghy\U00e1ng";
"account-creation-captcha-cannot-see-image" = "A si\U0331 mi\U0331n di ghwughwu a? %1$@";
"page-issues" = "Zok peji";
"description-help-title" = "Beang wa\U0331i a\U0331lyiat a\U0331lyoot";
"article-about-title" = "Tazwa a\U0331ti\U0331kut wuni";
"find-textfield-accessibility" = "Shyia\U0331";
"explore-most-read-sub-heading-on-wikipedia" = "Mami Wikipidya";
"field-email-placeholder" = "example@example.org";
"description-help-tips-example-description-one" = "wa\U0331i a\U0331lyiat a\U0331lyoot mat a\U0331ti\U0331kut tazwa Mona Lisa wu";
"diff-single-intro-title" = "\U00c1\U0331son";
"explore-feed-preferences-show-top-read-title" = "Tsa kati Fang a\U0331za";
"explore-feed-preferences-show-places-title" = "Tsa kati A\U0331ka\U0331vwuo";
"diff-paragraph-moved-distance-line" = "%1$d|lang %1$d|ndang %1$d";
"article-languages-label" = "Khai a\U0331lyem";
"about-wikimedia-foundation" = "Sotbeang Wikimidya";
"nearby-distance-label-feet" = "a\U0331ti\U0331tak %1$@";
"aaald-new-news-reference-title" = "Nkhang";
"explore-potd-sub-heading" = "Neet Wikimidya Commons";
"article-reference-view-title" = "Ta\U0331fang %1$@";
"back-button-popover-title" = "Byiam a bwuok";
"intermediate-edits-editors-count" = "\U00c1\U0331 tsa %1$d|khwifeang a\U0331tyia\U0331ka\U0331u %1$d|nkhwifeang a\U0331tyia\U0331ka\U0331u %1$d mbwak  %2$d|a\U0331tyuta\U0331m %2$d|\U00e1\U0331nienta\U0331m %2$d bah";
"aaald-new-news-reference-retrieved-date" = "\U00c1\U0331 bwuot ma\U0331ng %1$@";
"explore-feed-preferences-show-randomizer-title" = "Tsa kati A\U0331tyia\U0331kpeak";
"edit-watch-this-page-text" = "Sak a\U0331ghyi tazwa peji huni";
"explore-detail-back-button-title" = "Bwuok a nat tsuung Kat";
"page-history-stats-text" = "%1$d|Jhyuk %1$d|Njhyuk %1$d neet %2$@";
"welcome-intro-free-encyclopedia-more-about" = "Tazwa Wikipidya";
"explore-feed-preferences-in-the-news-description" = "A\U0331yaati\U0331kut tazwa naat mbwuot mi\U0331 di\U0331 yong huni.";
"talk-page-title-article-talk" = "A\U0331lyiat a\U0331ti\U0331kut";
"description-help-tips-example-title-one" = "ghwang mbwak Leonardo Da Vinci";
"compass-direction" = "di\U0331 tswam %1$@";
"diff-paragraph-moved" = "\U00c1\U0331 shyei a\U0331tyong";
"diff-paragraph-moved-direction-down" = "a\U0331byin";
"explore-feed-preferences-global-cards-title" = "A\U0331yaakati swanta";
"field-email-title-optional" = "Ta\U0331m-i (khai nfwuo hwa)";
"field-alert-token-invalid" = "A\U0331kace zwunzwuo";
"in-the-news-title" = "Mi\U0331 nkhang na";
"welcome-intro-free-encyclopedia-title" = "A\U0331sa\U0331t a\U0331gban lyen wu";
"wikitext-upload-captcha-needed" = "\U00c1\U0331 cat cucuk mbwak CAPTCHA.";
"field-alert-captcha-invalid" = "A\U0331kace CAPTCHA";
"explore-feed-preferences-show-on-this-day-footer-text" = "Hyaai Kati mi\U0331 mam huni hu na ka nhyat kati wu mi\U0331 a\U0331mgba\U0331m lilyem ku shyia\U0331 a\U0331ni.";
"explore-feed-preferences-turn-on-explore-tab-title" = "Khwuk tab Kat hu a?";
"pictured" = "\U00e1\U0331 tyia\U0331 ghwughwu";
"diff-thanks-send-button-title" = "Ta\U0331m ma\U0331ng 'A\U0331gwai'";
"account-creation-passwords-mismatched" = "Nkyai swang-nwuai tai a\U0331ghyang bah.";
"in-the-news-sub-title-from-language-wikipedia" = "Neet Wikipidya %1$@";
"insert-media-uploaded-image-title" = "Ghwughwu nang \U00e1\U0331 ku kpa\U0331t a\U0331ni";
"clear-title-accessibility-label" = "Kak";
"explore-feed-preferences-turn-off-explore-feed-alert-message" = "Ka\U0331nang a nta\U0331kup a\U0331mgba\U0331m a\U0331yaakati tsuung Kat a\U0331ni si\U0331 a\U0331hwa na hyat tab Kat hu a\U0331wot shyak nhu ma\U0331ng tab A\U0331yaaseti";
"explore-feed-preferences-hide-feed-cards-action-title" = "Ta\U0331kup a\U0331mgba\U0331m a\U0331yaakati \U201c%1$@\U201d";
"edit-increase-indent-depth-accessibility-label" = "Mbeang a\U0331tsuung shi wa";
"explore-feed-preferences-customize-explore-feed-action-title" = "Nyia\U0331 tsuung Kat jhyi a\U0331gwam";
"action-saved-accessibility" = "Sak. Tyia\U0331 di\U0331n ta\U0331m a yok sak.";
"aaald-new-website-reference-archive-date-text" = "neet a\U0331tsatsak wu ma\U0331 %1$@";
"explore-featured-article-sub-heading-from-wikipedia" = "Neet Wikipidya";
"main-menu-account-logout-cancel" = "Lyang";
"in-the-news-sub-title-from-wikipedia" = "Neet Wikipidya";
"aaald-revision-userInfo" = "Jhyuk gba\U0331mgbam mbwak %1$@ (njhyuk %2$@)";
"edit-menu-item" = "Jhyuk";
"insert-media-image-position-setting-right" = "A\U0331zayak";
"aaald-new-website-reference-title" = "A\U0331ma\U0331ntei";
"aaald-summary-title" = "%1$d|0=a\U0331ka\U0331shai 0|a\U0331shai %1$d|a\U0331ka\U0331shai %1$d mbwak %2$d|0=\U00e1\U0331nietjhyuk 0|a\U0331tyujhyuk %2$d|\U00e1\U0331nietjhyuk %2$d mi\U0331 %3$d|0=mmam 0|mam %3$d|mmam %3$d";
"description-help-tips-for-example" = "Kidee:";
"explore-most-read-footer" = "A\U0331mgba\U0331m a\U0331yaati\U0331kut fang a\U0331za";
"field-new-password-confirm-placeholder" = "bu-tyia\U0331 swang-nwuai swai";
"action-replace" = "Shai";
"article-languages-yours" = "Lilyem ang hu";
"history-clear-delete-all" = "Ii, ti\U0331n a\U0331mgba\U0331m";
"gan-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Gan jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\U8d1b\U8a9e \U539f\U6587 Gan (gan)\n\U8d63\U8bed \U7b80\U4f53 Gan, A\U0331di\U0331dat (gan-hans)\n\U8d1b\U8a9e \U7e41\U9ad4 Gan, Taada (gan-hant)";
"account-talk-page-title" = "Peji a\U0331lyiat ang hu";
"description-help-wikidata-guide" = "A\U0331gwak-nvak Wikideita mat dyuut wa\U0331i a\U0331lyiat";
"share-a-fact-made-with" = "\U00c1\U0331 nnyia\U0331 ma\U0331ng ap Wikipidya wu wa";
"article-deleted-accessibility-notification" = "\U00c1\U0331 nti\U0331n %1$d|a\U0331ti\U0331kut|a\U0331yaati\U0331kut";
"explore-random-article-heading" = "A\U0331kpeak a\U0331ti\U0331kut";
"aaald-two-sections-description" = "mi\U0331 %1$@ hu ma\U0331ng ti\U0331tamm %2$@";
"edit-comment-remove-accessibility-label" = "Turung si\U0331ntak a\U0331di\U0331dam";
"description-published-subtitle" = "A sii beang jhyi Wikipidya mi\U0331 yet a\U0331tan ma\U0331 konyan";
"page-location" = "Di tazwa ta\U0331si\U0331la";
"insert-media-alternative-text-placeholder" = "Wa\U0331i ghwughwu hu";
"edit-summary-choice-fixed-grammar" = "Jhyi a\U0331gi\U0331rama";
"article-read-more-title" = "Fang nkyang njhyang";
"explore-feed-preferences-show-picture-of-the-day-title" = "Tsa kati Ghwughwu mam hu";
"explore-potd-heading" = "Ghwughwu mam hu";
"page-history-minor-edits" = "a\U0331cyuang njhyuk";
"aaald-small-change-description" = "%1$d|0=\U00c1\U0331 nnyia\U0331 ku a\U0331cyuang a\U0331ka\U0331shai|A\U0331 nnyia\U0331 a\U0331da\U0331dei a\U0331shai %1$d|\U00c1\U0331 nnyia\U0331 a\U0331cyuang a\U0331ka\U0331shai %1$d";
"appearance-settings-set-automatic-table-opening" = "A\U0331yaaseti A\U0331tyii";
"about-send-feedback" = "Ta\U0331m ma\U0331ng a\U0331di\U0331dam tazwa ap";
"about-contributors" = "\U00c1\U0331nietnwuat";
"diff-compare-header-heading" = "Mak Nkhwifeang";
"tachelhit-variants-alert-body" = "Ap Wikipidya wu ndi\U0331n a\U0331ma zw\U00e1lyiat a\U0331lyem Tacelhit jinii ma\U0331ninika nang lilyem kuntyin ku nfeang a\U0331ni mami ap wu, ku si\U0331 yet doot a kin fang, zop a\U0331wot a bu jhyuk ma\U0331 hyohyoot a\U0331hyoot di\U0331 zw\U00e1lyiat lan-cat ang ji:\n\n\U2d5c\U2d30\U2d5b\U2d4d\U2d43\U2d49\U2d5c Tacelhit, Tifinagh (shi-tfng)\nTacl\U1e25it Tacelhit, Lati\U0331n (shi-latn)";
"history-clear-confirmation-heading" = "A nwuak a\U0331cucuk a cat ti\U0331n a\U0331mgba\U0331m a\U0331yaangga mmam nani ang baa?";
"insert-media-image-preview-select-image-action-title" = "Khai ghwughwu";
"insert-media-image-position-settings-title" = "Yong ghwughwu";
"home-title-accessibility-label" = "Wikipidya, luk nat a\U0331za Kat";
"button-saved-remove" = "Turung neet di\U0331 sak";
"edit-reference-accessibility-label" = "Mbeang si\U0331ntak ta\U0331fang";
"page-history-revision-size-diff-subtraction" = "\U00c1\U0331 turung %1$d|bait %1$d|a\U0331yaabait %1$d";
"featured-widget-from-wikipedia" = "Neet di\U0331 Wukipedia";
"main-menu-terms-of-use" = "A\U0331yaaka\U0331nda\U0331n Nyian Ta\U0331m";
"explore-feed-preferences-feed-card-visibility-languages-count" = "Khwuk %1$d";
"explore-feed-preferences-show-places-footer-text" = "Hyaai Kati a\U0331ka\U0331vwuo hu na ka nhyat kati wu mi\U0331 a\U0331mgba\U0331m lilyem ku shyia\U0331 a\U0331ni.";
"aaald-revision-by-anonymous" = "Jhyuk gba\U0331mgbam mbwak a\U0331tyuta\U0331m a\U0331sanga\U0331lyoot";
"forgot-password-button-title" = "Bu-nyia\U0331-seti";
"edit-strikethrough-accessibility-label" = "Mbeang lang a\U0331tyia\U0331ka\U0331u";
"button-saved-for-later" = "\U00c1\U0331 sak mat jenjini\U0331shi";
"action-undo" = "Bwuok ma\U0331ng";
"description-edit-title" = "Wa\U0331i a\U0331lyiat jhyuk";
"action-cancel" = "Lyang";
"move-articles-to-reading-list" = "Shyei %1$d|a\U0331ti\U0331kut %1$d|a\U0331yaati\U0331kut %1$d nat mi\U0331 lis fang";
"action-unsaved-accessibility-notification" = "\U00c1\U0331 ngyok sak a\U0331ti\U0331kut";
"aaald-new-website-reference-archive-url-text" = "URL Archive.org";
"error-unknown" = "A\U0331kang ghyuap nyia\U0331";
"account-creation-create-account" = "Khwuk a\U0331la\U0331n ang ka";
"appearance-settings-adjust-text-sizing" = "Shyei shi lyuut a\U0331ti\U0331kut";
"home-button-saved-accessibility-label" = "Wikipidya, bwuok a nat Nkyang na nang \U00e1\U0331 nsak a\U0331ni";
"aaald-new-discussion" = "Bwoi a\U0331lyiat fai";
"insert-media-image-position-setting-left" = "A\U0331zamyian";
"main-menu-heading-legal" = "A\U0331bala\U0331lang ma\U0331ng A\U0331yaaka\U0331nda\U0331n";
"places-accessibility-group" = "A\U0331yaati\U0331kut %1$@";
"welcome-explore-continue-button" = "Ka\U0331di zi\U0331 tsa";
"action-thank-user-accessibility" = "Gwai Ma\U0331ng A\U0331tyuta\U0331m";
"diff-compare-title" = "Mak Nkhwifeang";
"editing-welcome-set-knowledge-free-title" = "Tyia\U0331 lyen sa\U0331t";
"edit-direction-up-accessibility-label" = "Shyei ga\U0331swuong tazwa";
